Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-SymbolicName: org.eclipse.jst.server.tomcat.ui.tests
Bundle-Activator: org.eclipse.jst.server.tomcat.ui.tests.TestsPlugin
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.jst.server.tomcat.ui.tests
Bundle-Version: 1.0.300.v200805140145
Bundle-ClassPath: tests.jar
Eclipse-LazyStart: true
Bundle-Vendor: Eclipse.org
Require-Bundle: org.eclipse.core.runtime,org.junit;bundle-version="[3.
 8.0,4.0.0)",org.eclipse.ui,org.eclipse.wst.server.core,org.eclipse.ws
 t.server.ui,org.eclipse.jst.server.tomcat.core,org.eclipse.jst.server
 .tomcat.ui,org.eclipse.wst.server.core.tests,org.eclipse.wst.server.u
 i.tests,org.eclipse.jst.server.tomcat.core.tests,org.eclipse.core.exp
 ressions
Export-Package: org.eclipse.jst.server.tomcat.ui.tests

